[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCustomCopyToClipboardDialog.GetMessageText

Specifies the method used to get the text for the message displayed on the dialog form.

## Declaration

Source position: dialogs.pp line 1000

`public function TCustomCopyToClipboardDialog.GetMessageText: string; virtual; abstract;`

## Function result

Text for the message displayed on the dialog form.

## Description

GetMessageText is an abstract virtual method in TCustomCopyToClipboardDialog. It must be implemented in a descendent class to return the correct value for the dialog form implementation.